Aceasta versiune rezolva mai multe vulnerabilitati de securitate . Ar trebui sa actualizati cât mai curând posibil.. Cateva modificari:

- Ascunde optiunea PIM atunci când deblocati volum VeraCrypt , deoarece PIM nu va fi acceptate pâna la Tails 4.0. ( # 16031 ). Fix VeraCrypt suport pentru criptare multipla

- Redenumire butoanele din dialogul de confirmare a Tails Installer pentru aInstall (sau Upgrade ) si Cancel sa fie mai putin confuz. ( # 11501 )

- Actualizat Linux la 4.8.

- Actualizat Tor Browser la 8.0.3.

- Actualizat Thunderbird la 60.2.1.

Vulnerabilitati de securitate

Tor Browser: Mozilla Foundation Security Advisory 2018-27
Thunderbird: Mozilla Foundation Security Advisory 2018-25
Linux: CVE-2018-15471,CVE-2018-18,021,CVE-2018-13099,CVE-2,018-13100,CVE-2018-13098,CVE-2,018-17182,CVE-2018-7755,CVE-2,018-14633,CVE-2018-14,617,CVE-2018-14609,CVE-2018-14612,CVE-2018-9363
git: Debian Security Advisory 4311
ImageMagick: Debian Security Advisory 4316
libssh: Debian Security Advisory 4322

 

Tails 3.11 este programat pentru 11 decembrie.

 

Cititi mai multe stiri/noutati despre Tails aici ... Sursa: boum.org

  • What is your reaction?
  • 3 Votes
  • powered by Verysign
  • 33% like gnulinux.ro
    Like
  • 67%unmoved gnulinux.ro
    Unmoved
  • amused gnulinux.ro
    Amused
  • excited gnulinux.ro
    Excited
  • angry gnulinux.ro
    Angry
  • sad gnulinux.ro
    Sad
TENDINTA  |  TrickBot poate viza dispozitivele Linux prin Anchor_DNS respectiv Anchor_Li...
FlorinM                   gnulinux.ro
FlorinM
Utilizator Linux - Solus OS, pasionat de calatorii.
1592 articole



  • Comenteaza
  • powered by Verysign

Nici un comentariu inca. Fii primul!